@media print
{
body{position:absolute;margin:0em;width:100%;height:100%;}

h1{font-size:14pt;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
h1.center{text-align:center;}
h2{font-size:12pt;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
h2.center{text-align:center;}
h3{font-size:11pt;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
h4{font-size:10pt;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
h5{font-size:10pt;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

p{orphans:3;widows:3;font-size:10pt;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
p.center{text-align:center;}
p.bold{font-weight:bold;}

li, td, dt, dd{font-size:10pt;}

a{text-decoration:none;color:#000000;}

.bayernlogo{display:inline-block;max-width:30%;}
.bayerntext{display:inline-block;float:left;width:70%;}

.mailaddr{font-size:10pt;font-weight:bold;}

header{position:relative;width:100%;}
article{position:relative;top:0cm;width:100%;}
nav{display:none;}
footer{display:none;}
}
